entry_file: velinda_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: velinda_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: velinda_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: velinda_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 90
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 150
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 250
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
- result_file: velinda_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 90
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 150
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 250
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
- result_file: velinda_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 60
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 120
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 200
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
- result_file: velinda_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
  - interval: 60
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
  - interval: 120
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
  - interval: 200
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
- result_file: velinda_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 85
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 170
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 315
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
- result_file: velinda_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 85
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 170
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 315
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
- result_file: velinda_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 85
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 170
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 315
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
- result_file: velinda_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: velinda_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
  - interval: 70
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
  - interval: 120
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
  - interval: 200
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
- result_file: velinda_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 100
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 200
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 350
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
- result_file: velinda_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 100
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 200
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 300
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
- result_file: velinda_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
  - interval: 90
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
  - interval: 150
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
  - interval: 250
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
- result_file: velinda_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
  - interval: 90
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
  - interval: 150
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
  - interval: 250
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
- result_file: velinda_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
  - interval: 50
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
  - interval: 100
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
  - interval: 150
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
- result_file: velinda_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
  - interval: 50
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
  - interval: 100
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
  - interval: 150
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
- result_file: velinda_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: velinda_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 90
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 150
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 250
    multiplier: 1.367
    amount_added: 44.58
    ship: 0.0
    add: 44.58
- result_file: velinda_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 90
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 150
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 250
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
- result_file: velinda_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 60
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 120
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 200
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
- result_file: velinda_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
  - interval: 60
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
  - interval: 120
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
  - interval: 200
    multiplier: 1.26
    amount_added: 73.47
    ship: 0.0
    add: 73.47
- result_file: velinda_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 85
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 170
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 315
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
- result_file: velinda_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 73.07
    ship: 0.0
    add: 73.07
  - interval: 85
    multiplier: 1.301
    amount_added: 73.07
    ship: 0.0
    add: 73.07
  - interval: 170
    multiplier: 1.301
    amount_added: 73.07
    ship: 0.0
    add: 73.07
  - interval: 315
    multiplier: 1.301
    amount_added: 73.07
    ship: 0.0
    add: 73.07
- result_file: velinda_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 107.65
    ship: 0.0
    add: 107.65
  - interval: 85
    multiplier: 1.307
    amount_added: 107.65
    ship: 0.0
    add: 107.65
  - interval: 170
    multiplier: 1.307
    amount_added: 107.65
    ship: 0.0
    add: 107.65
  - interval: 315
    multiplier: 1.307
    amount_added: 107.65
    ship: 0.0
    add: 107.65
- result_file: velinda_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: velinda_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
  - interval: 70
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
  - interval: 120
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
  - interval: 200
    multiplier: 1.357
    amount_added: 38.81
    ship: 0.0
    add: 38.81
- result_file: velinda_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 100
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 200
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 350
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
- result_file: velinda_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 100
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 200
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 300
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
- result_file: velinda_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
  - interval: 90
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
  - interval: 150
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
  - interval: 250
    multiplier: 1.367
    amount_added: 50.79
    ship: 0.0
    add: 50.79
- result_file: velinda_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
  - interval: 90
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
  - interval: 150
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
  - interval: 250
    multiplier: 1.412
    amount_added: 83.51
    ship: 0.0
    add: 83.51
- result_file: velinda_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
  - interval: 50
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
  - interval: 100
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
  - interval: 150
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
- result_file: velinda_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
  - interval: 50
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
  - interval: 100
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
  - interval: 150
    multiplier: 1.309
    amount_added: 83.92
    ship: 0.0
    add: 83.92
- result_file: velinda_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 89.8
    ship: 0.0
    add: 89.8
  - interval: 50
    multiplier: 1.336
    amount_added: 89.8
    ship: 0.0
    add: 89.8
  - interval: 100
    multiplier: 1.336
    amount_added: 89.8
    ship: 0.0
    add: 89.8
  - interval: 150
    multiplier: 1.336
    amount_added: 89.8
    ship: 0.0
    add: 89.8
- result_file: velinda_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 100.9
    ship: 0.0
    add: 100.9
  - interval: 50
    multiplier: 1.322
    amount_added: 100.9
    ship: 0.0
    add: 100.9
  - interval: 100
    multiplier: 1.322
    amount_added: 100.9
    ship: 0.0
    add: 100.9
  - interval: 150
    multiplier: 1.322
    amount_added: 100.9
    ship: 0.0
    add: 100.9
- result_file: velinda_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 60.4
    ship: 0.0
    add: 60.4
  - interval: 50
    multiplier: 1.322
    amount_added: 60.4
    ship: 0.0
    add: 60.4
  - interval: 100
    multiplier: 1.322
    amount_added: 60.4
    ship: 0.0
    add: 60.4
  - interval: 150
    multiplier: 1.322
    amount_added: 60.4
    ship: 0.0
    add: 60.4
- result_file: velinda_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 57.14
    ship: 0.0
    add: 57.14
  - interval: 50
    multiplier: 1.322
    amount_added: 57.14
    ship: 0.0
    add: 57.14
  - interval: 100
    multiplier: 1.322
    amount_added: 57.14
    ship: 0.0
    add: 57.14
  - interval: 150
    multiplier: 1.322
    amount_added: 57.14
    ship: 0.0
    add: 57.14
- result_file: velinda_amazonse.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 61.71
    ship: 0.0
    add: 61.71
  - interval: 50
    multiplier: 1.378
    amount_added: 61.71
    ship: 0.0
    add: 61.71
  - interval: 100
    multiplier: 1.378
    amount_added: 61.71
    ship: 0.0
    add: 61.71
  - interval: 150
    multiplier: 1.378
    amount_added: 61.71
    ship: 0.0
    add: 61.71
- result_file: velinda_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 150
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 250
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
  - interval: 300
    multiplier: 1.329
    amount_added: 82.17
    ship: 0.0
    add: 82.17
